body { 
	padding:0; 
	margin:0; 
	background-color:#fff;
	font-family: arial, helvetica, sans-serif;
}

.hero { 
	float:left;
}



a {
	text-decoration:none;
	color:#000;
}
.maintext:hover   {color:#000;}
.action:hover   {
border-bottom:1px dotted #000000;
	color:#000;
	text-decoration: none;
}

.hero img {
	display: none;
}

.subhero {
	border-bottom:1px solid #d3d3d3;
	display:table-cell;
	vertical-align:middle;
	height:56px;
	width:280px;
}

.wrapper {
border:1px solid #d3d3d3;

	padding: 7px 10px 10px 10px;
	position: relative;
	text-align: left;
	width:278px;
	height:231px;
background-color: #fff;
}

.text {
	cursor:pointer;
	padding: 3px 0px;
font-family: arial, san serif;
}

.maintext {
	font-size: 12px;	
	display:inline;
	color: #444;
	font-weight:bold;
}


.dianomi_provider_short{
	display:inline-block !important;
	padding-top:5px;
	text-decoration:none;
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica;
	font-style:italic;
	}
.dianomi_provider_short:before{content:"("}

.dianomi_provider_short:after{content:")"}

.action{display:none;}

.heading_top,
.heading {
	display: none;
}

.line2 {
	padding-bottom: 2px;
	margin-bottom: 0;
	font-size: 10px;
	max-width: 300px;
	font-weight: bold;
	color: #444;
	border-bottom:1px solid #d3d3d3;
}


.logohover{
	width:80px;
	height:12px;
	position:absolute;
	left:212px;
	top:7px;
	padding-bottom:0px;
	background-repeat:no-repeat;
	display:inline;-webkit-transition: background 300ms ease-in-out 0s;
	-moz-transition: background 400ms ease-in-out 0s;
	-o-transition: background 400ms ease-in-out 0s;
	transition: background 400ms ease-in-out 0s;
	z-index:1;
	}

.logohover:hover{background-repeat:no-repeat;
	background: url('/img/uploads/Ufe3LcCoyKoAADivRIsAAAAC.png');
	background-repeat:no-repeat;
	background-position:right;
	display:inline;
	padding:0px;
	background-color:#fff;
	height:12px;
	background-size:54px 10px;									
	}

.sub-line2 {
	display:block;
	overflow: hidden;
	top:7px;
	left:220px;
	position:absolute;
	font-size:10px;height:1.3em;
	color:#ccc;
	width:80px;
	height:11px; 
	padding-bottom:0px;
	z-index:1; 
	}

.sub-line2 a{
	color:#999;
	}
